/* CSS Document */

body {
    font: 11px Arial, Helvetica, sans-serif;
    color: #565656;
    background: #000000 url(../images/bg.jpg) left top repeat-x;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    letter-spacing: normal;
}

#wrapper {
    width: 900px;
    background: auto;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
}

#container {
	width: 900px;
	float: 0px;
	text-align: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.container-left {
	width:135px;
	background:url(../images/left.jpg) left top no-repeat;
	float:left;
}

.container-right {
	width: 900px;
	float: left;
	background-color: #000000;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.btn-flotante {
    font-size: 16px; /* Cambiar el tamaño de la tipografia */
    text-transform: uppercase; /* Texto en mayusculas */
    font-weight: bold; /* Fuente en negrita o bold */
    color: #ffffff; /* Color del texto */
    border-radius: 25px; /* Borde del boton */
    letter-spacing: 2px; /* Espacio entre letras */
    background-color: #10A320; /* Color de fondo */
    padding: 18px 30px; /* Relleno del boton */
    position: fixed;
    bottom: 40px;
    right: 40px;
    transition: all 300ms ease 0ms;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    z-index: 99;
}
.btn-flotante:hover {
    background-color: #BF1130; /* Color de fondo al pasar el cursor */
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3);
    transform: );
}
@media only screen and (max-width: 600px) {
 	.btn-flotante {
		font-size: 14px;
		padding: 12px 20px;
		bottom: 20px;
		right: 20px;
	}
} 
.logozone {
	padding:0px 000px 680px 0px;
}

.workarea {
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 15px;
}

.welcomezone {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.welcomeimg {
	float: right;
	margin: 0px 0px 0px 10px;
	text-align: left;
	font-size: 10px;
}

.menuzone {
	background:#BA3018 url(../images/left1.jpg) right top repeat-y;
}

.box {
	border:5px solid #E5E5E5;
	margin-top:5px;
}

.column1 {
	width:880px;
	float:left;
}

.column2 {
	width:680px;
	float:left;
}

.column3 {
	width:320px;
	float:left;
}

.column-left {
	width:50%;
	float:left;
}

.column-right {
	width:50%;
	float:right;
}

.column4 {
	width:315px;
	border:2px solid #E5E5E5;
	background:url(../images/service.jpg) right bottom no-repeat;
	float:left;
}

.projectplanningzone {
	padding: 0px 0px 0px 22px;
	font-size: 17px;
	color: #000000;
}

.newszone {
	color: #CCCCCC;
	background: #000000;
	padding: 28px 22px 45px 25px;
}

.goal {
}

.goal ul {
	margin:0px;
	padding:0px;
}

.goal li {
	width: 300px;
	border-bottom: 1px solid #E5E5E5;
	list-style: none;
	float: left;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 12px 0px;
	font-size: 24px;
}

.clear {
	clear:both;
	padding:0px;
	margin:0px;
}


/* Text Style Start Here */

h1 {
	font: 20px Arial, Helvetica, sans-serif;
	color: #630;
	border-bottom: 1px solid #E7E7E7;
	margin: 0px 0px 18px 0px;
	padding: 0px 0px 11px 16px;
	font-size: 36px;
	font-weight: bold;
	font-style: italic;
}


h2 {
	font:22px Keble Condensed, Arial, Helvetica, sans-serif;
	color:#C5C5C5;
	margin:0px 0px 18px 0px;
	padding:0px 0px 0px 0px;
}

h3 {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #630;
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	font-family: "Arial Black", Gadget, sans-serif;
	background-color: #FFFFFF;
}

.browntxt {
	color:#F1A803;
	font-weight:bold;
	padding:10px 0px 10px 0px;
}

.redheading {
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#BA3018;
}

.headingblock1 {
	height:25px;
	background:url(../images/headingbg1.jpg) left top no-repeat;
	padding:5px 0px 0px 22px;
	margin:10px 0px 18px 0px;
}

.headingblock2 {
	height:23px;
	background:url(../images/headingbg2.jpg) left top no-repeat;
	padding:5px 0px 0px 22px;
	margin:0px 0px 18px 0px;
}

.listfirstletter{
	color:#C0381B;
	font-size:30px; 
	float:left;
	margin-right:10px;
}

/* Text Style End Here */



/* Menu Style Start Here */

a {
	color:#000000;
	text-decoration:underline;
}

a:hover {
	text-decoration: none;
	font-size: 36px;
}

.mainmenu {
	padding:0px 0px 10px 12px;
}

.mainmenu ul {
	margin:0px;
	padding:0px;
}

.mainmenu li {
	display: block;
	border-bottom: 1px solid #C85946;
	padding: 8px 0px 8px 15px;
	font: bold 11px Arial Black, Gadget, sans-serif;
	color: #FFCEB0;
	list-style: none;
	font-size: 16px;
}

.mainmenu li a {
	font: bold 20px Arial Black, Gadget, sans-serif;
	color: #FFFFFF;
	margin-left: 8px;
	text-decoration: none;
}

.mainmenu li a:hover {
	color: #003399;
	font-size: 22px;
	font-family: "Arial Black", Gadget, sans-serif;
}

.servicelink {
	padding:17px 0px 66px 20px;
}

.servicelink ul {
	margin:0px;
	padding:0px;
}

.servicelink li {
	display:block;
	background:url(../images/disc.jpg) 0px 5px no-repeat;
	list-style:none;
	padding:0px 0px 5px 10px;
}

.servicelink li a{
	color:#565656;
	text-decoration:underline;
}

.servicelink li a:hover {
	color:#cccccc;
	text-decoration:none;
}

.projectlink {
	padding:10px 0px 0px 10px;
}

.projectlink ul {
	margin:0px;
	padding:0px;
}

.projectlink li {
	display:block;
	background:url(../images/disc.jpg) 0px 5px no-repeat;
	list-style:none;
	padding:0px 0px 5px 10px;
}

.projectlink li a{
	color:#565656;
	text-decoration:underline;
}

.projectlink li a:hover {
	color:#cccccc;
	text-decoration:none;
}

.more {
	padding:10px 0px 10px 0px;
	text-align:right;
}

.more a{
	color:#F1A803;
	text-decoration:none;
}

.more a:hover {
	text-decoration:underline;
}

/* Menu Style End Here */






/* Inside Style Start Here	*/

h5 {
	font:20px Keble Condensed, Arial, Helvetica, sans-serif;
	color:#575757;
	font-weight:100;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #3B392F;
	margin:0px 0px 10px 0px;
}


h6 {
	font:20px Keble Condensed, Arial, Helvetica, sans-serif;
	color:#575757;
	font-weight:100;
	padding:0px 0px 5px 0px;
	margin:0px 0px 10px 0px;
}

.ourvalue {
	margin:10px 0px 0px 0px;
}

.aboutus-img {
	float:right;
	border:4px solid #b0a48b;
	margin:0px 0px 10px 20px;
}

.aboutcolumnzone {
	padding:20px 0px 16px 0px;
}

.aboutcolumn1 {
	width:48%;
	float:left;
	margin:0px 0px 10px 0px;
}

.aboutcolumn2 {
	width:48%;
	float:right;
	margin:0px 0px 10px 0px;
}

.abouticon {
	float:left;
	margin:0px 20px 0px 0px;
}

.servicecolumnzone {
	padding:20px 0px 16px 0px;
}

.servicecolumn1 {
	width: 100%;
	float: left;
	margin: 0px 0px 10px 0px;
	font-size: 20px;
	color: #CCCCCC;
}

.servicecolumn2 {
	width:48%;
	float:right;
	margin:0px 0px 10px 0px;
}

.our-comment {
	margin:10px 0px 0px 0px;
}

.blog-posted-row {
	padding:3px;
}

.ourprojectrow {
	margin-bottom:20px; 
	border-bottom:1px dotted #000000; 
	padding-bottom:10px;
}

.project-img {
	float:right;
	margin-left:20px;
	border: 6px solid #b0a48b;
}

input.button {
	color:#ffffff;
	background:#414141;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:10px 10px;
	margin:0px 5px 5px 0;
	border:1px solid #000000;
}
input.button:hover {
	cursor:pointer;
	color:#cccccc;
}

.readmore {
	padding:10px 0px 10px 0px;
}

/* Inside Style End Here	*/

/*footer style*/
.footerlink {color:#fff; text-align:right;}
